## dl-distro 2.4.4

=== debian/changelog ===
dl-distro (2.4.4-1) unstable; urgency=medium

  * initial packaging. (Closes: #1110008)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Sun, 03 Aug 2025 19:50:56 +0330
