=== debian/control ===
Source: dl-distro
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://codeberg.org/bashuser30/dl-distro
Vcs-Browser: https://salsa.debian.org/amin_modaresi/dl-distro
Vcs-Git: https://salsa.debian.org/amin_modaresi/dl-distro.git

Package: dl-distro
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 bash (>= 5.2.15-2),
 coreutils (>= 9.1-1),
 wget,
 gnupg,
 jq,
 minisign,
 signify-openbsd,
Description: Bash script for downloading and verifying OS images
 dl-distro aims to make downloading and verifying OS images quick and easy.
 .
 It uses jq for data retrieval, wget for downloading, gpg for signature verifi-
 cation, and validates checksums with the relevant algorithm.
 .
 Supports ~600 images from ~30 distributions.
