=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://codeberg.org/bashuser30/dl-distro/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
