## dl-distro 2.4.9

=== debian/changelog ===
dl-distro (2.4.9-1) unstable; urgency=medium

  * New upstream version 2.4.9

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Fri, 30 Jan 2026 05:47:59 +0330
