=== debian/control ===
Source: dl-distro
Section: utils
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://codeberg.org/bashuser30/dl-distro
Vcs-Browser: https://salsa.debian.org/debian/dl-distro
Vcs-Git: https://salsa.debian.org/debian/dl-distro.git

Package: dl-distro
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
 bash (>= 5.2.15-2),
 coreutils (>= 9.1-1),
 wget,
 gnupg,
 jq,
 minisign,
 signify-openbsd,
Description: Bash script for downloading and verifying OS images
 dl-distro aims to make downloading and verifying OS images quick and easy.
 .
 This package is not only a great automation script,
 but it can also be used as a great database.
 .
 It uses jq for data retrieval, wget for downloading, gpg for signature verifi-
 cation, and validates checksums with the relevant algorithm.
 .
 Supports ~600 images from ~30 distributions.
 .
 NOTE: It is recommended that you always run dl-distro with the -m option
 and do the rest of the work manually,
 the program will give you a complete guide to download and validate the ISOs.
 .
 In Debian you will always get the latest data.json from the internet,
 but it may take a while to upload the latest download script.
 Even in this case you can use dl-distro with -m option.
