=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_configure:
	@echo NOTHING TO CONFIGURE

override_dh_auto_build:
	@echo NOTHING TO BUILD

override_dh_auto_test:
	@echo skipping test

override_dh_auto_install:
	mkdir -p debian/dl-distro/usr/share/bash-completion/completions
	cp completions/bash debian/dl-distro/usr/share/bash-completion/completions/dl-distro
