=== debian/watch ===
Version: 5
Mode: git
Source: https://codeberg.org/bashuser30/dl-distro/
Matching-Pattern: refs/tags/@ANY_VERSION@
